# Generated by Django 4.0.4 on 2022-05-11 07:39

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('zeniarkdev', '0012_activitylogmessages_alter_domains_password_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='domains',
            name='server',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='zeniarkdev.servers'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='servers',
            name='server_ip_address',
            field=models.CharField(max_length=50, unique=True),
        ),
        migrations.AlterField(
            model_name='servers',
            name='server_name',
            field=models.CharField(max_length=50, unique=True),
        ),
    ]
